Subject: [ippm] Slides for tomorrow

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 23 Mar 2009 16:57:06 +0100

Hi all,

If you are presenting in the meeting tomorrow (and you haven't already done
this), then please send us your slides.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.